Subject: [Spridgets] Strange Clutch Problem 58 Ford F-100 223 6

From: Kirk Hargreaves <[email-masked]>
Date: Sun, 20 Jul 2014 17:43:43 -0700

3 speed moved to the floor.  The past year has been problem free until
these recent clutch issues.

The clutch is fine when I am up and running and typically when I come off
from a start.  But when I slow down to a stop, or to negotiate backing up I
lose pedal pressure.  Only when driving at around 1/2 MPH.

Otherwise . . fine.

I rebuilt the slave cylinder . . then later I put in a new slave cylinder.
 I have parts coming in the mail to rebuild the master cylinder.  But the
problem is so strange and at times inconsistent that I am wondering if this
will fix it.

Any ideas are certainly appreciated.

Kirk

59 1275
------------------------

[email-masked]

Archive: http://www.team.net/archive